#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 th-orphans
version:              0.13.14
visibility:           public
id:                   th-orphans-0.13.14-2FwpHczCnax1C9HWzeVzTs
key:                  th-orphans-0.13.14-2FwpHczCnax1C9HWzeVzTs
license:              BSD-3-Clause
copyright:            (c) Matt Morrow, Michael Sloan, Ryan Scott
maintainer:           Ryan Scott <ryan.gl.scott@gmail.com>
author:               Matt Morrow, Michael Sloan, Ryan Scott
stability:            experimental
synopsis:             Orphan instances for TH datatypes
description:
    Orphan instances for TH datatypes.  In particular, instances
    for Ord and Lift, as well as a few missing Show / Eq.  These
    instances used to live in haskell-src-meta, and that'\''s where
    the version number started.

category:             Template Haskell
abi:                  c12e97a0be58c6d9cf756dc39c24cf98
exposed:              True
exposed-modules:      Language.Haskell.TH.Instances
hidden-modules:       Language.Haskell.TH.Instances.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/th-orphans-0.13.14
library-dirs:         /usr/lib/ghc-9.0.2/site-local/th-orphans-0.13.14
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-th-orphans
hs-libraries:         HSth-orphans-0.13.14-2FwpHczCnax1C9HWzeVzTs
depends:
    base-4.15.1.0 mtl-2.2.2 template-haskell-2.17.0.0
    th-compat-0.1.4-8bwWGPoF7JtKD86FoFgTCc
    th-lift-0.8.4-4cyXLgXzVomInnuNEFv3vJ
    th-reify-many-0.1.10-ALGpoNh8yvoHVDcIu2dHWS

haddock-interfaces:   /usr/share/doc/haskell-th-orphans/html/th-orphans.haddock
haddock-html:         /usr/share/doc/haskell-th-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

